Delete a List of Page Assignments

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V60 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/mcp"
  }
}

Close
DELETE /profiles/{profile_id}/user_groups/{user_group_id}/users

Path parameters

  • profile_id string Required

    id of the profile

  • user_group_id number Required

    id of the user group

Query parameters

  • fields string

    extra information of each page assignment on the list

  • limit number

    maximum count of the page assignment list

  • offset number

    skip that many page assignment before beginning to return

application/json

Body

  • user_id number

Responses

  • 200 application/json

    OK

    Hide response attribute Show response attribute object
    • user_id number Required

      the deleted user id

DELETE /profiles/{profile_id}/user_groups/{user_group_id}/users
curl \
 --request DELETE 'https://servername.iformbuilder.com/exzact/api/v60/profiles/self/user_groups/{user_group_id}/users' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '{"user_id":2734}'
Request examples
{
  "user_id": 2734
}
Response examples (200)
[
  {
    "user_id": 456124
  },
  {
    "user_id": 875152
  }
]